options {
	directory "/opt/named";
};
zone "it.oudheid" {
	type master;
	file "it.oudheid.txt";
};
zone "ru.XX" {
	type master;
	file "ru.XX.txt";
};
zone "nl.XVII" {
	type master;
	file "nl.XVII.txt";
};
zone "10.in-addr.arpa" {
	type master;
	file "10.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
